body {
  overflow: auto;
}

/* Utility */

.btn {
  margin-bottom: 2.5rem;
}

/* Navbar */

#navbar .search input {
  display: none;
}

#navbar .logo {
  margin-right: 1rem;
}

#navbar .search .icon {
  position: relative;
  margin: 0.5rem 0;
}

/* Content */

#content .container {
  flex-direction: column;
}

#content .product-img {
  height: auto;
  padding: 4rem 5rem;
}

#content .product-info {
  display: flex;
  flex-direction: column;
  height: auto;
  overflow: visible;
}

#content .product-info .lead {
  order: 1;
}

#content .product-info #order-2 {
  order: 2;
}

#content .product-info #order-2 .m-heading {
  margin-top: 0;
}

/* Only for Iphone 5/SE */

@media (max-width: 380px) {
  #navbar .menu {
    margin-left: 0;
  }

  #navbar .menu li {
    margin-left: 0;
  }
}
